;; c99x-tab.scm

;; Copyright (C) 2015-2021 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 244) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("_Float128" . 49) ("_Float16" . 50) ("double" . 51)
    ("float" . 52) ("__int128" . 53) ("char" . 54) ("unsigned" . 55) ("long" 
    . 56) ("signed" . 57) ("int" . 58) (imp . 59) ("short" . 60) ("__typeof__"
    . 61) ("__typeof" . 62) ("typeof" . 63) ("_Bool" . 64) ("void" . 65) 
    ("typedef" . 66) ("static" . 67) ("register" . 68) ("extern" . 69) 
    ("auto" . 70) (reduce-on-semi . 71) (reduce-on-attr . 72) (shift-on-attr 
    . 73) (";" . 74) ("|=" . 75) ("^=" . 76) ("&=" . 77) (">>=" . 78) ("<<=" 
    . 79) ("%=" . 80) ("/=" . 81) ("*=" . 82) ("-=" . 83) ("+=" . 84) ("=" . 
    85) (":" . 86) ("?" . 87) ("||" . 88) ("&&" . 89) ("|" . 90) ("^" . 91) 
    ("!=" . 92) ("==" . 93) (">=" . 94) ("<=" . 95) (">" . 96) ("<" . 97) 
    (">>" . 98) ("<<" . 99) ("%" . 100) ("/" . 101) ("!" . 102) ("~" . 103) 
    ("-" . 104) ("+" . 105) ("*" . 106) ("&" . 107) ("__builtin_offsetof" . 
    108) ("_Alignof" . 109) ("sizeof" . 110) ("," . 111) ("--" . 112) ("++" . 
    113) ("->" . 114) ("." . 115) ("]" . 116) ("[" . 117) ("}" . 118) ("{" . 
    119) (")" . 120) ("(" . 121) ($error . 2) ($end . 123)))

(define c99x-ntab
  '((124 . string-literal-1) (125 . $P6) (126 . $P5) (127 . 
    function-definition) (128 . external-declaration) (129 . 
    external-declaration-list) (130 . asm-gotos-1) (131 . asm-clobbers-1) 
    (132 . asm-input) (133 . asm-inputs-1) (134 . asm-output) (135 . 
    asm-outputs-1) (136 . asm-gotos) (137 . asm-clobbers) (138 . asm-inputs) 
    (139 . asm-outputs) (140 . opt-asm-qualifiers) (141 . opt-expression) 
    (142 . initial-clause) (143 . declaration) (144 . block-item) (145 . $P4) 
    (146 . $P3) (147 . statement) (148 . cpp-statement) (149 . pragma) 
    (150 . asm-statement) (151 . jump-statement) (152 . iteration-statement) 
    (153 . selection-statement) (154 . expression-statement) (155 . 
    compound-statement) (156 . labeled-statement) (157 . designator) (158 . 
    designator-list) (159 . designation) (160 . direct-abstract-declarator) 
    (161 . specifier-qualifier-list/no-attr) (162 . identifier-list-1) 
    (163 . parameter-declaration) (164 . parameter-list) (165 . 
    type-qualifier-list-1) (166 . identifier-list) (167 . parameter-type-list)
    (168 . type-qualifier-list) (169 . direct-declarator) (170 . pointer) 
    (171 . asm-expression) (172 . initializer) (173 . init-declarator-1) 
    (174 . init-declarator) (175 . init-declarator-list-1) (176 . 
    attribute-expr) (177 . attr-expr-list-1) (178 . attr-expr-list) (179 . 
    attr-word) (180 . attribute) (181 . attribute-list-1) (182 . attr-name) 
    (183 . attribute-list) (184 . enumerator) (185 . enumerator-list) (186 . 
    declarator) (187 . struct-declarator-1) (188 . struct-declarator) (189 . 
    specifier-qualifier-list/no-attr-1) (190 . specifier-qualifier-list-1) 
    (191 . struct-declarator-list) (192 . specifier-qualifier-list) (193 . 
    struct-declaration-no-comment) (194 . lone-comment) (195 . 
    struct-declaration) (196 . attribute-specifiers) (197 . 
    struct-declaration-list) (198 . ident-like) (199 . opt-attr-specs) 
    (200 . typedef-name) (201 . enum-specifier) (202 . 
    struct-or-union-specifier) (203 . complex-type-specifier) (204 . 
    fixpt-type-specifier) (205 . float-type-specifier) (206 . 
    fixed-type-specifier) (207 . attribute-specifier) (208 . 
    function-specifier) (209 . type-qualifier) (210 . type-specifier) (211 . 
    storage-class-specifier) (212 . declaration-specifiers-1) (213 . 
    init-declarator-list) (214 . code-comment) (215 . declaration-no-comment) 
    (216 . assignment-operator) (217 . conditional-expression) (218 . 
    logical-or-expression) (219 . logical-and-expression) (220 . 
    bitwise-or-expression) (221 . bitwise-xor-expression) (222 . 
    bitwise-and-expression) (223 . equality-expression) (224 . 
    relational-expression) (225 . shift-expression) (226 . additive-expression
    ) (227 . multiplicative-expression) (228 . constant-expression) (229 . 
    cast-expression) (230 . unary-operator) (231 . unary-expression) (232 . 
    abstract-declarator) (233 . declaration-specifiers) (234 . arg-expr-hack) 
    (235 . assignment-expression) (236 . initializer-list) (237 . type-name) 
    (238 . argument-expression-list) (239 . postfix-expression) (240 . 
    primary-expression) (241 . $P2) (242 . block-item-list) (243 . $P1) 
    (244 . expression) (245 . string-literal) (246 . constant) (247 . 
    identifier) (248 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 4 6 1 1 1 1 1
    1 1 4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 
    1 1 1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 
    1 1 1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 
    1 1 2 1 1 1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 
    2 3 4 3 4 4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 
    2 1 2 1 3 4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 
    2 1 4 1 1 1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 
    5 4 4 3 6 5 6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 
    3 6 5 6 4 3 2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 
    3 4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 
    1 1 1 1 1 1 2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 
    1 1 1 1 1 1 1 1 1 2 1 1 1 1))

(define c99x-rto-v
  #(#f 240 240 240 240 240 243 241 239 239 239 239 239 239 239 239 239 239 
    238 238 238 238 234 234 231 231 231 231 231 231 231 231 230 230 230 230 
    230 230 229 229 227 227 227 227 226 226 226 225 225 225 224 224 224 224 
    224 223 223 223 222 222 221 221 220 220 219 219 218 218 217 217 235 235 
    216 216 216 216 216 216 216 216 216 216 216 244 244 228 143 143 215 215 
    233 212 212 212 212 212 212 212 212 212 212 211 211 211 211 211 210 210 
    210 210 210 210 210 210 210 210 210 210 210 210 210 206 206 206 206 206 
    206 206 206 206 206 206 206 206 206 206 206 206 206 206 206 206 206 206 
    206 206 206 206 205 205 205 205 205 203 203 203 203 204 204 204 204 204 
    204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 204 
    204 204 204 204 204 204 204 204 204 204 204 204 204 202 202 202 202 202 
    202 198 198 199 199 197 197 197 197 197 197 195 195 193 193 192 190 190 
    190 190 190 190 161 189 189 189 189 191 191 191 188 187 187 187 187 201 
    201 201 201 201 185 185 184 184 184 184 209 209 209 208 208 196 196 207 
    207 182 182 182 183 181 181 181 180 180 180 179 179 178 177 177 176 176 
    176 176 176 213 175 175 175 174 173 173 173 173 173 173 173 186 186 170 
    170 170 170 170 170 169 169 169 169 169 169 169 169 169 169 169 169 169 
    169 169 168 165 165 167 167 164 164 163 163 163 163 166 162 162 237 237 
    232 232 232 160 160 160 160 160 160 160 160 160 160 160 160 160 160 160 
    160 160 160 160 160 160 200 172 172 172 236 236 236 236 159 158 158 157 
    157 147 147 147 147 147 147 147 147 147 156 156 156 156 155 155 146 145 
    242 242 144 144 154 154 153 153 153 152 152 152 142 142 142 141 141 151 
    151 151 151 151 150 171 171 171 171 171 140 140 140 140 140 139 135 135 
    135 134 134 138 133 133 133 132 132 137 131 131 131 136 130 130 130 248 
    129 129 128 128 128 128 128 128 128 126 125 127 247 246 246 246 246 246 
    246 245 124 124 214 194 148 149))

(define c99x-pat-v
  #(((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 
    41) (244 . 42)) ((1 . -40)) ((106 . 129) (101 . 130) (100 . 131) (1 . -44)
    ) ((105 . 127) (104 . 128) (1 . -47)) ((99 . 125) (98 . 126) (1 . -50)) 
    ((97 . 121) (96 . 122) (95 . 123) (94 . 124) (1 . -55)) ((93 . 119) 
    (92 . 120) (1 . -58)) ((1 . -452)) ((107 . 118) (1 . -60)) ((13 . 117) 
    (1 . -451)) ((1 . -450)) ((1 . -449)) ((1 . -448)) ((1 . -447)) ((1 . -446
    )) ((1 . -445)) ((1 . -444)) ((91 . 116) (1 . -62)) ((90 . 115) (1 . -64))
    ((1 . -3)) ((1 . -2)) ((1 . -1)) ((89 . 114) (1 . -66)) ((1 . -37)) 
    ((1 . -36)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 41) 
    (244 . 73) (119 . 74) (30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (209 . 109) (210 . 110) (189 . 111) (161 . 112) 
    (237 . 113)) ((1 . -8)) ((87 . 71) (88 . 72) (1 . -68)) ((121 . 70)) 
    ((121 . 69)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 
    32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) 
    (231 . 67) (121 . 68)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) 
    (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 
    30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) 
    (239 . 38) (121 . 29) (231 . 65) (229 . 66)) ((13 . 7) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) 
    (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 
    27) (107 . 28) (121 . 62) (240 . 30) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 64)) ((13 . 7) (124 . 9
    ) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (121 . 62) (240 . 30) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 63)) 
    ((117 . 56) (121 . 57) (115 . 58) (114 . 59) (113 . 60) (112 . 61) 
    (1 . -24)) ((75 . 44) (76 . 45) (77 . 46) (78 . 47) (79 . 48) (80 . 49) 
    (81 . 50) (82 . 51) (83 . 52) (84 . 53) (85 . 54) (216 . 55) (1 . -38)) 
    ((1 . -70)) ((1 . -83)) ((111 . 43) (123 . 0)) ((229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 
    23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) 
    (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 
    36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 232)) ((1 . -82)) 
    ((1 . -81)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) 
    ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 
    23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) 
    (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 
    36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 231)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 41) 
    (244 . 230)) ((120 . 212) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5
    ) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (30 . 75) (33 . 189) (34 . 190) 
    (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (221 . 17) (182 . 192) 
    (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) 
    (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) 
    (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (220 . 18) (245 . 19) (246 . 
    20) (247 . 21) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (212 . 225) (218 . 31) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 
    40) (233 . 226) (234 . 227) (235 . 228) (238 . 229)) ((12 . 16) (247 . 211
    )) ((12 . 16) (247 . 210)) ((1 . -14)) ((1 . -15)) ((30 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) 
    (58 . 91) (57 . 92) (60 . 93) (39 . 94) (40 . 95) (41 . 96) (61 . 97) 
    (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) 
    (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (209 . 109) 
    (210 . 110) (189 . 111) (161 . 112) (237 . 209) (229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 
    23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) 
    (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 
    36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 41) (244 . 73) 
    (119 . 74)) ((1 . -25)) ((1 . -26)) ((1 . -38)) ((1 . -27)) ((1 . -28)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (39 . 94) (40 . 95) 
    (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102
    ) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) 
    (209 . 109) (210 . 110) (189 . 111) (161 . 112) (237 . 208) (229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 41) 
    (244 . 73) (119 . 74)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (209 . 109) (210 . 110) (189 . 111) (161 . 112) 
    (237 . 207)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (209 . 109) (210 . 110) (189 . 111) (161 . 112) (237 . 206)) 
    ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 
    41) (244 . 205)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 
    32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) 
    (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) 
    (223 . 6) (222 . 8) (221 . 17) (220 . 18) (219 . 204)) ((120 . 203) 
    (111 . 43)) ((243 . 202) (3 . -6) (4 . -6) (1 . -6)) ((1 . -348)) (
    (119 . 198) (12 . 16) (30 . 75) (200 . 199) (247 . 200) (198 . 201)) 
    ((33 . 189) (34 . 190) (35 . 191) (182 . 192) (36 . 193) (207 . 194) 
    (196 . 195) (199 . 197) (1 . -201)) ((33 . 189) (34 . 190) (35 . 191) 
    (182 . 192) (36 . 193) (207 . 194) (196 . 195) (199 . 196) (1 . -201)) 
    ((47 . 183) (60 . 184) (46 . 185) (56 . 186) (57 . 187) (55 . 188)) 
    ((1 . -167)) ((1 . -158)) ((1 . -153)) ((1 . -152)) ((1 . -151)) ((48 . 
    182) (1 . -149)) ((48 . 181) (1 . -148)) ((1 . -147)) ((1 . -144)) 
    ((58 . 175) (54 . 176) (47 . 177) (60 . 178) (46 . 179) (56 . 180) 
    (1 . -139)) ((58 . 170) (56 . 171) (51 . 172) (47 . 173) (46 . 174) 
    (1 . -128)) ((1 . -125)) ((58 . 164) (54 . 165) (47 . 166) (60 . 167) 
    (46 . 168) (56 . 169) (1 . -126)) ((58 . 161) (47 . 162) (46 . 163) 
    (1 . -121)) ((1 . -246)) ((1 . -245)) ((1 . -244)) ((121 . 160)) ((121 . 
    159)) ((121 . 158)) ((1 . -114)) ((1 . -113)) ((1 . -112)) ((1 . -111)) 
    ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((30 . 75
    ) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (56 . 90) (58 . 91) (57 . 92) (60 . 93) (39 . 94) (40 . 95) (41 . 96) 
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (209 . 109)
    (210 . 110) (189 . 157) (1 . -223)) ((30 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) 
    (57 . 92) (60 . 93) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (209 . 109) (210 . 110) 
    (189 . 156) (1 . -221)) ((1 . -220)) ((117 . 150) (121 . 151) (106 . 152) 
    (160 . 153) (170 . 154) (232 . 155) (120 . -323) (111 . -323)) ((120 . 149
    )) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24)
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) 
    (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (222 . 8) (221 . 17) (220 . 148)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) 
    (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) 
    (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) 
    (225 . 4) (224 . 5) (223 . 6) (222 . 8) (221 . 147)) ((13 . 7) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1
    ) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (222 . 146)) ((1 . 
    -453)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24)
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) 
    (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 145)) 
    ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24)
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) 
    (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 144)) ((13 . 7) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25
    ) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 
    65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 143)) ((13 . 7) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25
    ) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 
    65) (229 . 1) (227 . 2) (226 . 3) (225 . 142)) ((13 . 7) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1
    ) (227 . 2) (226 . 3) (225 . 141)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) 
    (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) 
    (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) 
    (225 . 140)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 
    32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) 
    (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 139)) ((13 . 7)
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25
    ) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 
    65) (229 . 1) (227 . 2) (226 . 138)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11)
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) 
    (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) 
    (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 137
    )) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24)
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) 
    (231 . 65) (229 . 1) (227 . 136)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) 
    (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) 
    (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 135)) 
    ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24)
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) 
    (231 . 65) (229 . 134)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) 
    (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 
    30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) 
    (239 . 38) (121 . 29) (231 . 65) (229 . 133)) ((13 . 7) (124 . 9) (7 . 10)
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) 
    (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 
    27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 132)) 
    ((1 . -43)) ((1 . -42)) ((1 . -41)) ((106 . 129) (101 . 130) (100 . 131) 
    (1 . -46)) ((106 . 129) (101 . 130) (100 . 131) (1 . -45)) ((105 . 127) 
    (104 . 128) (1 . -49)) ((105 . 127) (104 . 128) (1 . -48)) ((99 . 125) 
    (98 . 126) (1 . -54)) ((99 . 125) (98 . 126) (1 . -53)) ((99 . 125) 
    (98 . 126) (1 . -52)) ((99 . 125) (98 . 126) (1 . -51)) ((97 . 121) 
    (96 . 122) (95 . 123) (94 . 124) (1 . -57)) ((97 . 121) (96 . 122) 
    (95 . 123) (94 . 124) (1 . -56)) ((93 . 119) (92 . 120) (1 . -59)) 
    ((107 . 118) (1 . -61)) ((91 . 116) (1 . -63)) ((90 . 115) (1 . -65)) 
    ((119 . 344) (13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 
    32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) 
    (121 . 29) (231 . 65) (229 . 345)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4
    ) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) 
    (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 
    25) (105 . 26) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) 
    (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 
    39) (217 . 40) (235 . 339) (116 . 340) (67 . 341) (39 . 94) (40 . 95) 
    (41 . 96) (209 . 328) (165 . 329) (168 . 342) (106 . 343)) ((117 . 150) 
    (121 . 151) (106 . 152) (160 . 153) (170 . 154) (232 . 333) (30 . 75) 
    (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96)
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (210 . 223) (211 . 224) (212 . 225) (233 . 334) (163 . 335) 
    (164 . 336) (167 . 337) (120 . 338)) ((39 . 94) (40 . 95) (41 . 96) 
    (209 . 328) (165 . 329) (168 . 330) (33 . 189) (34 . 190) (35 . 191) 
    (182 . 192) (36 . 193) (207 . 194) (196 . 331) (106 . 152) (170 . 332) 
    (1 . -292)) ((121 . 326) (117 . 327) (120 . -326) (111 . -326)) ((117 . 
    150) (121 . 151) (160 . 325) (120 . -325) (111 . -325)) ((120 . -322) 
    (111 . -322)) ((1 . -222)) ((1 . -224)) ((30 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) 
    (57 . 92) (60 . 93) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (209 . 109) (210 . 110) 
    (189 . 111) (161 . 112) (237 . 323) (13 . 7) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) 
    (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 62) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (231 . 324)) ((30 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) 
    (58 . 91) (57 . 92) (60 . 93) (39 . 94) (40 . 95) (41 . 96) (61 . 97) 
    (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) 
    (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (209 . 109) 
    (210 . 110) (189 . 111) (161 . 112) (237 . 321) (13 . 7) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (121 . 62) (240 . 30) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 322)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (39 . 94) (40 . 95) 
    (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102
    ) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) 
    (209 . 109) (210 . 110) (189 . 111) (161 . 112) (237 . 319) (13 . 7) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25
    ) (105 . 26) (106 . 27) (107 . 28) (121 . 62) (240 . 30) (108 . 32) 
    (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 
    320)) ((1 . -122)) ((1 . -157)) ((1 . -166)) ((1 . -127)) ((1 . -145)) 
    ((1 . -161)) ((46 . 316) (47 . 317) (58 . 318) (1 . -123)) ((1 . -170)) 
    ((46 . 312) (47 . 313) (56 . 314) (58 . 315) (1 . -130)) ((1 . -129)) 
    ((58 . 311) (1 . -132)) ((48 . 310) (1 . -150)) ((1 . -159)) ((1 . -168)) 
    ((1 . -138)) ((1 . -146)) ((1 . -164)) ((46 . 307) (47 . 308) (58 . 309) 
    (1 . -137)) ((1 . -173)) ((46 . 303) (47 . 304) (56 . 305) (58 . 306) 
    (1 . -141)) ((1 . -154)) ((1 . -155)) ((1 . -176)) ((46 . 301) (47 . 302))
    ((1 . -185)) ((46 . 299) (47 . 300)) ((46 . 295) (56 . 296) (47 . 297) 
    (60 . 298)) ((46 . 291) (56 . 292) (47 . 293) (60 . 294)) ((4 . -255) 
    (3 . -255) (1 . -255)) ((4 . -254) (3 . -254) (1 . -254)) ((4 . -253) 
    (3 . -253) (1 . -253)) ((3 . -252) (4 . -252) (1 . -252)) ((121 . 290)) 
    ((1 . -249)) ((33 . 189) (34 . 190) (35 . 191) (182 . 192) (36 . 193) 
    (207 . 289) (1 . -202)) ((119 . 287) (12 . 16) (30 . 75) (200 . 199) 
    (247 . 200) (198 . 288)) ((119 . 285) (12 . 16) (30 . 75) (200 . 199) 
    (247 . 200) (198 . 286)) ((12 . 16) (247 . 282) (184 . 283) (185 . 284)) 
    ((1 . -200)) ((1 . -199)) ((119 . 281) (1 . -237)) ((229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) 
    (220 . 18) (245 . 19) (246 . 20) (30 . 75) (33 . 189) (34 . 190) (35 . 191
    ) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (56 . 90) (58 . 91) (57 . 92) (60 . 93) (219 . 22) (102 . 23) (103 . 24) 
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (182 . 
    192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) 
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (218 . 31) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (211 . 224) (231 . 39) (217 . 40) 
    (12 . 16) (16 . 247) (212 . 225) (235 . 41) (3 . 248) (4 . 249) (171 . 250
    ) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) (22 . 256) 
    (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) (119 . 262) 
    (28 . 263) (29 . 264) (247 . 265) (233 . 266) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) 
    (156 . 275) (215 . 276) (147 . 277) (143 . 278) (144 . 279) (242 . 280)) 
    ((1 . -4)) ((89 . 114) (1 . -67)) ((86 . 246) (111 . 43)) ((111 . 245)) 
    ((120 . 244)) ((120 . 243)) ((120 . 242)) ((1 . -13)) ((1 . -12)) (
    (1 . -11)) ((1 . -248)) ((1 . -247)) ((1 . -105)) ((1 . -104)) ((1 . -103)
    ) ((1 . -102)) ((1 . -101)) ((30 . 75) (33 . 189) (34 . 190) (35 . 191) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) (37 . 213) 
    (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) 
    (205 . 106) (206 . 107) (65 . 108) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (70 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 224) (212 . 241) (1 . -99)) ((30 . 75) (33 . 189) (34 . 190) 
    (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) 
    (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) (67 . 216) 
    (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (211 . 224) (212 . 240) (1 . -97)) ((30 . 75) (33 . 189) 
    (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) 
    (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) 
    (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) 
    (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (210 . 223) (211 . 224) (212 . 239) (1 . -95)) ((30 . 75) 
    (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96)
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (210 . 223) (211 . 224) (212 . 238) (1 . -93)) ((30 . 75) 
    (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96)
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (210 . 223) (211 . 224) (212 . 237) (1 . -91)) ((1 . -90)) 
    ((117 . 150) (121 . 151) (106 . 152) (160 . 153) (170 . 154) (232 . 236) 
    (120 . -23) (111 . -23)) ((120 . -20) (111 . -20)) ((120 . -18) (111 . -18
    )) ((120 . 234) (111 . 235)) ((116 . 233) (111 . 43)) ((1 . -71)) (
    (1 . -84)) ((1 . -9)) ((1 . -10)) ((30 . 75) (33 . 189) (34 . 190) 
    (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) 
    (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) (67 . 216) 
    (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (211 . 224) (212 . 225) (233 . 226) (234 . 451) (229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 452)) 
    ((120 . -22) (111 . -22)) ((1 . -92)) ((1 . -94)) ((1 . -96)) ((1 . -98)) 
    ((1 . -100)) ((119 . 344)) ((119 . 344) (1 . -29)) ((1 . -30)) ((13 . 7) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25
    ) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 
    65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (222 . 8) 
    (221 . 17) (220 . 18) (219 . 22) (218 . 31) (217 . 427) (228 . 450)) 
    ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24)
    (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) 
    (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (222 . 8) (221 . 17) (220 . 18) (219 . 22) (218 . 31) (217 . 449)) 
    ((20 . 444) (40 . 445) (14 . 446) (15 . 447) (140 . 448) (121 . -406)) 
    ((4 . -457) (3 . -457) (1 . -457)) ((4 . -456) (3 . -456) (1 . -456)) 
    ((74 . 443)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 41) (244 . 441) (74 . 442)) ((74 . 440)) ((74 . 439)) ((12 . 16) 
    (247 . 438)) ((121 . 437)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) 
    (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) (245 . 19) 
    (246 . 20) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 
    27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 
    40) (12 . 16) (16 . 247) (235 . 41) (3 . 248) (4 . 249) (171 . 250) 
    (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) (22 . 256) (23 . 
    257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) (119 . 262) (28 . 263) 
    (29 . 264) (247 . 265) (148 . 267) (149 . 268) (150 . 269) (151 . 270) 
    (152 . 271) (153 . 272) (154 . 273) (155 . 274) (156 . 275) (147 . 436)) 
    ((121 . 435)) ((121 . 434)) ((121 . 433)) ((4 . -383) (3 . -383) (1 . -383
    )) ((74 . 432) (111 . 43)) ((146 . 430) (118 . 431) (3 . -376) (4 . -376) 
    (1 . -376)) ((86 . 429)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) 
    (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 
    30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) 
    (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) 
    (224 . 5) (223 . 6) (222 . 8) (221 . 17) (220 . 18) (219 . 22) (218 . 31) 
    (217 . 427) (228 . 428)) ((86 . 426) (1 . -1)) ((12 . 16) (121 . 419) 
    (247 . 365) (106 . 152) (169 . 366) (170 . 420) (186 . 421) (173 . 422) 
    (174 . 423) (175 . 424) (213 . 425) (74 . -89)) ((3 . -369) (4 . -369) 
    (1 . -369)) ((3 . -368) (4 . -368) (1 . -368)) ((3 . -367) (4 . -367) 
    (1 . -367)) ((3 . -366) (4 . -366) (1 . -366)) ((3 . -365) (4 . -365) 
    (1 . -365)) ((3 . -364) (4 . -364) (1 . -364)) ((3 . -363) (4 . -363) 
    (1 . -363)) ((3 . -362) (4 . -362) (1 . -362)) ((3 . -361) (4 . -361) 
    (1 . -361)) ((74 . 418)) ((4 . -381) (3 . -381) (1 . -381)) ((4 . -380) 
    (3 . -380) (1 . -380)) ((3 . -378) (4 . -378) (1 . -378)) ((241 . 416) 
    (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (30 . 75) (33 . 189)
    (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (219 . 22) 
    (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 
    29) (240 . 30) (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (70 . 219) (218 . 
    31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) 
    (239 . 38) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) 
    (231 . 39) (217 . 40) (12 . 16) (16 . 247) (212 . 225) (235 . 41) (3 . 248
    ) (4 . 249) (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) 
    (21 . 255) (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 
    261) (119 . 262) (28 . 263) (29 . 264) (247 . 265) (233 . 266) (148 . 267)
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (156 . 275) (215 . 276) (147 . 277) (143 . 278) (144 . 417) 
    (118 . -7)) ((12 . 16) (247 . 282) (184 . 283) (185 . 415)) ((85 . 413) 
    (33 . 189) (34 . 190) (35 . 191) (182 . 192) (36 . 193) (207 . 194) 
    (196 . 414) (118 . -240) (111 . -240)) ((118 . -238) (111 . -238)) 
    ((118 . 411) (111 . 412)) ((30 . 75) (33 . 189) (34 . 190) (35 . 191) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (207 . 398) (209 . 399) (210 . 400) (190 . 401) (192 . 402) 
    (5 . 403) (193 . 404) (74 . 405) (194 . 406) (195 . 407) (197 . 410)) 
    ((119 . 409) (1 . -198)) ((30 . 75) (33 . 189) (34 . 190) (35 . 191) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (207 . 398) (209 . 399) (210 . 400) (190 . 401) (192 . 402) 
    (5 . 403) (193 . 404) (74 . 405) (194 . 406) (195 . 407) (197 . 408)) 
    ((119 . 397) (1 . -195)) ((1 . -250)) ((121 . 396)) ((1 . -191)) ((47 . 
    394) (46 . 395)) ((1 . -182)) ((47 . 392) (46 . 393)) ((1 . -188)) 
    ((47 . 390) (46 . 391)) ((1 . -179)) ((47 . 388) (46 . 389)) ((1 . -186)) 
    ((1 . -177)) ((1 . -184)) ((1 . -175)) ((1 . -174)) ((1 . -165)) ((58 . 
    387) (1 . -143)) ((1 . -140)) ((1 . -172)) ((1 . -163)) ((1 . -136)) 
    ((1 . -156)) ((1 . -133)) ((1 . -171)) ((1 . -162)) ((58 . 386) (1 . -134)
    ) ((1 . -131)) ((1 . -169)) ((1 . -160)) ((1 . -124)) ((120 . 385)) 
    ((120 . 384)) ((120 . 383)) ((120 . 382)) ((120 . 381)) ((120 . 380)) 
    ((121 . 326) (117 . 327) (120 . -324) (111 . -324)) ((120 . 378) (30 . 75)
    (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96)
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) 
    (209 . 222) (210 . 223) (211 . 224) (212 . 225) (233 . 334) (163 . 335) 
    (164 . 336) (167 . 379)) ((67 . 373) (116 . 374) (229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 
    23) (103 . 24) (104 . 25) (105 . 26) (106 . 375) (107 . 28) (121 . 29) 
    (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 
    36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 376) (39 . 94) 
    (40 . 95) (41 . 96) (209 . 328) (165 . 329) (168 . 377)) ((1 . -309)) 
    ((39 . 94) (40 . 95) (41 . 96) (209 . 372) (1 . -308)) ((106 . 152) 
    (170 . 371) (1 . -288)) ((33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 289) (106 . 152) (170 . 370) (1 . -290)) ((1 . -291)) 
    ((120 . 369)) ((117 . 150) (160 . 153) (232 . 363) (12 . 16) (121 . 364) 
    (247 . 365) (106 . 152) (169 . 366) (170 . 367) (186 . 368) (120 . -317) 
    (111 . -317)) ((111 . -313) (120 . -313)) ((111 . 362) (120 . -311)) 
    ((120 . 361)) ((1 . -339)) ((116 . 360)) ((1 . -343)) ((39 . 94) (40 . 95)
    (41 . 96) (209 . 328) (165 . 329) (168 . 359)) ((67 . 356) (116 . 357) 
    (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 
    358)) ((116 . 355) (1 . -33)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) 
    (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) 
    (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 
    25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (115 . 346) 
    (117 . 347) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (157 . 348) (231 . 39) (217 . 40) 
    (158 . 349) (119 . 350) (235 . 351) (172 . 352) (159 . 353) (236 . 354)) 
    ((1 . -39)) ((12 . 16) (247 . 533)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) 
    (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) 
    (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) 
    (225 . 4) (224 . 5) (223 . 6) (222 . 8) (221 . 17) (220 . 18) (219 . 22) 
    (218 . 31) (217 . 427) (228 . 532)) ((1 . -357)) ((85 . 530) (115 . 346) 
    (117 . 347) (157 . 531)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5
    ) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) 
    (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (115 . 346) (117 . 347) 
    (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 
    37) (239 . 38) (157 . 348) (231 . 39) (217 . 40) (158 . 349) (119 . 350) 
    (235 . 351) (172 . 352) (159 . 353) (236 . 529)) ((1 . -349)) ((118 . -353
    ) (111 . -353)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) 
    (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20
    ) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) 
    (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) 
    (217 . 40) (119 . 350) (235 . 351) (172 . 528)) ((118 . 526) (111 . 527)) 
    ((1 . -347)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 525)) ((1 . -341)) ((116 . 524)) ((229 . 1) (227 . 2) (226 . 3) 
    (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) 
    (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 
    24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) 
    (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 
    37) (239 . 38) (231 . 39) (217 . 40) (235 . 522) (116 . 523)) ((1 . -342))
    ((1 . -338)) ((30 . 75) (33 . 189) (34 . 190) (35 . 191) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) 
    (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) (37 . 213) (38 . 214)
    (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (66 . 215) (67 . 216) (68 . 217) (69 . 218) 
    (70 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) 
    (212 . 225) (233 . 334) (163 . 520) (31 . 521)) ((120 . -316) (111 . -316)
    ) ((12 . 16) (247 . 365) (169 . 366) (186 . 475) (117 . 150) (121 . 364) 
    (106 . 152) (160 . 153) (170 . 367) (232 . 333) (30 . 75) (33 . 189) 
    (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) 
    (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) 
    (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) 
    (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (70 . 219) (207 . 519) (208 . 221) 
    (209 . 222) (210 . 223) (211 . 224) (212 . 225) (233 . 334) (163 . 335) 
    (164 . 336) (167 . 337) (120 . 338)) ((1 . -293)) ((117 . 517) (121 . 518)
    (1 . -286)) ((12 . 16) (247 . 365) (169 . 474) (117 . 150) (121 . 364) 
    (160 . 325) (120 . -325) (111 . -325)) ((33 . 189) (34 . 190) (35 . 191) 
    (182 . 192) (36 . 193) (207 . 194) (196 . 516) (120 . -315) (111 . -315)) 
    ((1 . -327)) ((1 . -289)) ((1 . -287)) ((1 . -310)) ((39 . 94) (40 . 95) 
    (41 . 96) (209 . 328) (165 . 329) (168 . 515)) ((1 . -333)) ((116 . 514) 
    (1 . -33)) ((116 . 513)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5
    ) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) 
    (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) 
    (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 
    39) (217 . 40) (235 . 510) (116 . 511) (67 . 512)) ((1 . -329)) ((120 . 
    509)) ((1 . -115)) ((1 . -116)) ((1 . -117)) ((1 . -118)) ((1 . -119)) 
    ((1 . -120)) ((1 . -135)) ((1 . -142)) ((1 . -178)) ((1 . -187)) ((1 . 
    -180)) ((1 . -189)) ((1 . -181)) ((1 . -190)) ((1 . -183)) ((1 . -192)) 
    ((12 . 16) (33 . 189) (34 . 190) (35 . 191) (247 . 502) (182 . 503) 
    (41 . 504) (179 . 505) (180 . 506) (181 . 507) (183 . 508)) ((30 . 75) 
    (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (182 . 192) (36 . 193) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (207 . 398) (209 . 399) 
    (210 . 400) (190 . 401) (192 . 402) (5 . 403) (193 . 404) (74 . 405) 
    (194 . 406) (195 . 407) (197 . 501)) ((30 . 75) (33 . 189) (34 . 190) 
    (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) 
    (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (207 . 398) (209 . 399) (210 . 400) (190 . 500) 
    (1 . -218)) ((30 . 75) (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) 
    (57 . 92) (60 . 93) (182 . 192) (36 . 193) (39 . 94) (40 . 95) (41 . 96) 
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (207 . 398)
    (209 . 399) (210 . 400) (190 . 499) (1 . -216)) ((30 . 75) (33 . 189) 
    (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) 
    (36 . 193) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) 
    (205 . 106) (206 . 107) (65 . 108) (207 . 398) (209 . 399) (210 . 400) 
    (190 . 498) (1 . -214)) ((1 . -213)) ((12 . 16) (121 . 419) (247 . 365) 
    (106 . 152) (169 . 366) (170 . 420) (86 . 493) (186 . 494) (187 . 495) 
    (188 . 496) (191 . 497) (74 . -212)) ((5 . -455) (1 . -455)) ((74 . 492)) 
    ((5 . -207) (1 . -207)) ((5 . -204) (1 . -204)) ((5 . -203) (1 . -203)) 
    ((118 . 491) (30 . 75) (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) 
    (57 . 92) (60 . 93) (182 . 192) (36 . 193) (39 . 94) (40 . 95) (41 . 96) 
    (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 
    103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (207 . 398)
    (209 . 399) (210 . 400) (190 . 401) (192 . 402) (193 . 404) (195 . 487) 
    (5 . 403) (194 . 488) (74 . 489)) ((30 . 75) (33 . 189) (34 . 190) 
    (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) 
    (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (207 . 398) (209 . 399) (210 . 400) (190 . 401) 
    (192 . 402) (5 . 403) (193 . 404) (74 . 405) (194 . 406) (195 . 407) 
    (197 . 490)) ((118 . 486) (30 . 75) (33 . 189) (34 . 190) (35 . 191) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (207 . 398) (209 . 399) (210 . 400) (190 . 401) (192 . 402) 
    (193 . 404) (195 . 487) (5 . 403) (194 . 488) (74 . 489)) ((1 . -235)) 
    ((118 . 484) (12 . 16) (247 . 282) (184 . 485)) ((13 . 7) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (245 . 19) (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1
    ) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (222 . 8) (221 . 17) 
    (220 . 18) (219 . 22) (218 . 31) (217 . 427) (228 . 483)) ((85 . 482) 
    (33 . 189) (34 . 190) (35 . 191) (182 . 192) (36 . 193) (207 . 289) 
    (118 . -241) (111 . -241)) ((111 . 480) (118 . 481)) ((118 . 479)) 
    ((3 . -379) (4 . -379) (1 . -379)) ((6 . 477) (214 . 478) (3 . -86) 
    (4 . -86) (1 . -86)) ((12 . 16) (121 . 419) (247 . 365) (106 . 152) 
    (169 . 366) (170 . 420) (186 . 475) (33 . 189) (34 . 190) (35 . 191) 
    (182 . 192) (36 . 193) (207 . 476)) ((12 . 16) (121 . 419) (247 . 365) 
    (169 . 474)) ((85 . 471) (33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 194) (196 . 472) (16 . 247) (171 . 473) (111 . -278) 
    (74 . -278)) ((111 . -277) (74 . -277)) ((111 . -274) (74 . -274)) 
    ((111 . 470) (74 . -273)) ((74 . -88)) ((33 . 189) (34 . 190) (35 . 191) 
    (182 . 192) (36 . 193) (207 . 468) (229 . 1) (227 . 2) (226 . 3) (225 . 4)
    (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) (245 . 19) 
    (246 . 20) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 
    27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) 
    (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 
    40) (12 . 16) (16 . 247) (235 . 41) (3 . 248) (4 . 249) (171 . 250) 
    (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) (22 . 256) (23 . 
    257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) (119 . 262) (28 . 263) 
    (29 . 264) (247 . 265) (148 . 267) (149 . 268) (150 . 269) (151 . 270) 
    (152 . 271) (153 . 272) (154 . 273) (155 . 274) (156 . 275) (147 . 469)) 
    ((1 . -85)) ((86 . 467)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5
    ) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) (245 . 19) (246 . 20) 
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (12 . 16
    ) (16 . 247) (235 . 41) (3 . 248) (4 . 249) (171 . 250) (17 . 251) 
    (18 . 252) (19 . 253) (20 . 254) (21 . 255) (22 . 256) (23 . 257) (24 . 
    258) (27 . 259) (74 . 260) (244 . 261) (119 . 262) (28 . 263) (29 . 264) 
    (247 . 265) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (155 . 274) (156 . 275) (147 . 466)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (30 . 75) (33 . 189) (34 . 190
    ) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (219 . 22) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 
    30) (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) 
    (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102
    ) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) 
    (66 . 215) (67 . 216) (68 . 217) (69 . 218) (70 . 219) (218 . 31) (108 . 
    32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) 
    (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) (231 . 39) 
    (217 . 40) (12 . 16) (16 . 247) (212 . 225) (235 . 41) (3 . 248) (4 . 249)
    (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) 
    (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) 
    (119 . 262) (28 . 263) (29 . 264) (247 . 265) (233 . 266) (148 . 267) 
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (156 . 275) (215 . 276) (147 . 277) (143 . 278) (144 . 279) 
    (242 . 465)) ((4 . -375) (3 . -375) (1 . -375)) ((4 . -382) (3 . -382) 
    (1 . -382)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 41) (244 . 464)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5)
    (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20
    ) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) 
    (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) 
    (217 . 40) (235 . 41) (244 . 463)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4
    ) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) 
    (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 
    25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) 
    (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 
    38) (231 . 39) (217 . 40) (235 . 41) (244 . 462)) ((23 . 461)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (30 . 75) (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) 
    (57 . 92) (60 . 93) (221 . 17) (182 . 192) (36 . 193) (37 . 213) (38 . 214
    ) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (66 . 215) (67 . 216) (68 . 217) (69 . 218) 
    (70 . 219) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (211 . 224) (219 . 22) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 
    30) (212 . 225) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (233 . 266) (231 . 39) (217 . 40) 
    (215 . 276) (235 . 41) (143 . 457) (74 . 458) (244 . 459) (142 . 460)) 
    ((74 . 456)) ((4 . -396) (3 . -396) (1 . -396)) ((4 . -397) (3 . -397) 
    (1 . -397)) ((74 . 455) (111 . 43)) ((4 . -399) (3 . -399) (1 . -399)) 
    ((4 . -400) (3 . -400) (1 . -400)) ((121 . -410)) ((121 . -409)) ((121 . 
    -408)) ((121 . -407)) ((121 . 454)) ((1 . -69)) ((120 . 453)) ((120 . -21)
    (111 . -21)) ((120 . -19) (111 . -19)) ((1 . -31)) ((13 . 7) (124 . 9) 
    (245 . 587)) ((4 . -398) (3 . -398) (1 . -398)) ((4 . -395) (3 . -395) 
    (1 . -395)) ((1 . -392)) ((1 . -391)) ((74 . 586) (111 . 43)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 41) 
    (244 . 584) (141 . 585) (74 . -393)) ((121 . 583)) ((120 . 582) (111 . 43)
    ) ((120 . 581) (111 . 43)) ((111 . 43) (120 . 580)) ((145 . 579) (229 . 1)
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (30 . 75) (33 . 189) (34 . 190
    ) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (219 . 22) (102 . 23) 
    (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 
    30) (182 . 192) (36 . 193) (37 . 213) (38 . 214) (39 . 94) (40 . 95) 
    (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102
    ) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) 
    (66 . 215) (67 . 216) (68 . 217) (69 . 218) (70 . 219) (218 . 31) (108 . 
    32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) 
    (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) (231 . 39) 
    (217 . 40) (12 . 16) (16 . 247) (212 . 225) (235 . 41) (3 . 248) (4 . 249)
    (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) 
    (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) 
    (119 . 262) (28 . 263) (29 . 264) (247 . 265) (233 . 266) (148 . 267) 
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (156 . 275) (215 . 276) (147 . 277) (143 . 278) (144 . 417) 
    (118 . -377)) ((4 . -373) (3 . -373) (1 . -373)) ((229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) 
    (220 . 18) (245 . 19) (246 . 20) (219 . 22) (102 . 23) (103 . 24) (104 . 
    25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) 
    (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 
    38) (231 . 39) (217 . 40) (12 . 16) (16 . 247) (235 . 41) (3 . 248) 
    (4 . 249) (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 
    255) (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) 
    (119 . 262) (28 . 263) (29 . 264) (247 . 265) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) 
    (156 . 275) (147 . 578)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5
    ) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) (245 . 19) (246 . 20) 
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (12 . 16
    ) (16 . 247) (235 . 41) (3 . 248) (4 . 249) (171 . 250) (17 . 251) 
    (18 . 252) (19 . 253) (20 . 254) (21 . 255) (22 . 256) (23 . 257) (24 . 
    258) (27 . 259) (74 . 260) (244 . 261) (119 . 262) (28 . 263) (29 . 264) 
    (247 . 265) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (155 . 274) (156 . 275) (147 . 577)) ((4 . -370) 
    (3 . -370) (1 . -370)) ((33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 194) (196 . 575) (12 . 16) (121 . 419) (247 . 365) 
    (106 . 152) (169 . 366) (170 . 420) (186 . 421) (173 . 422) (174 . 576)) 
    ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (119 . 
    350) (235 . 351) (172 . 574)) ((85 . 573) (33 . 189) (34 . 190) (35 . 191)
    (182 . 192) (36 . 193) (207 . 289) (111 . -282) (74 . -282)) ((33 . 189) 
    (34 . 190) (35 . 191) (182 . 192) (36 . 193) (207 . 194) (196 . 571) 
    (85 . 572) (111 . -280) (74 . -280)) ((117 . 517) (121 . 518) (1 . -285)) 
    ((120 . 570)) ((12 . 16) (121 . 419) (247 . 365) (106 . 152) (169 . 366) 
    (170 . 420) (186 . 542)) ((3 . -454) (4 . -454) (5 . -454) (1 . -454)) 
    ((3 . -87) (4 . -87) (1 . -87)) ((120 . 569)) ((12 . 16) (247 . 282) 
    (184 . 485) (118 . 568)) ((1 . -233)) ((13 . 7) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) 
    (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 
    27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2)
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (222 . 8) (221 . 17) (220 . 18) 
    (219 . 22) (218 . 31) (217 . 427) (228 . 567)) ((118 . -242) (111 . -242))
    ((1 . -236)) ((118 . -239) (111 . -239)) ((1 . -197)) ((5 . -205) (1 . 
    -205)) ((5 . -206) (1 . -206)) ((5 . -208) (1 . -208)) ((118 . 566) 
    (30 . 75) (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) 
    (60 . 93) (182 . 192) (36 . 193) (39 . 94) (40 . 95) (41 . 96) (61 . 97) 
    (62 . 98) (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) 
    (64 . 104) (204 . 105) (205 . 106) (206 . 107) (65 . 108) (207 . 398) 
    (209 . 399) (210 . 400) (190 . 401) (192 . 402) (193 . 404) (195 . 487) 
    (5 . 403) (194 . 488) (74 . 489)) ((1 . -194)) ((6 . 477) (214 . 565) 
    (5 . -209) (1 . -209)) ((13 . 7) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) (246 . 20) (247 . 21) 
    (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (240 . 
    30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) 
    (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2) (226 . 3) (225 . 4) 
    (224 . 5) (223 . 6) (222 . 8) (221 . 17) (220 . 18) (219 . 22) (218 . 31) 
    (217 . 427) (228 . 564)) ((33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 194) (196 . 562) (86 . 563) (111 . -229) (74 . -229)) 
    ((111 . -228) (74 . -228)) ((111 . -225) (74 . -225)) ((111 . 561) 
    (74 . -211)) ((1 . -215)) ((1 . -217)) ((1 . -219)) ((118 . 560) (30 . 75)
    (33 . 189) (34 . 190) (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) 
    (182 . 192) (36 . 193) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (207 . 398) (209 . 399) 
    (210 . 400) (190 . 401) (192 . 402) (193 . 404) (195 . 487) (5 . 403) 
    (194 . 488) (74 . 489)) ((1 . -264)) ((1 . -263)) ((120 . -262) (111 . 
    -262)) ((121 . 559) (120 . -260) (111 . -260)) ((120 . -257) (111 . -257))
    ((111 . 558) (120 . -256)) ((120 . 557)) ((1 . -328)) ((116 . 556)) 
    ((1 . -331)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 555)) ((1 . -332)) ((1 . -337)) ((116 . 553) (229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 
    23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) 
    (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 
    36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 554)) ((33 . 189) 
    (34 . 190) (35 . 191) (182 . 192) (36 . 193) (207 . 289) (120 . -318) 
    (111 . -318)) ((67 . 548) (116 . 549) (229 . 1) (227 . 2) (226 . 3) 
    (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (221 . 17) 
    (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 23) (103 . 
    24) (104 . 25) (105 . 26) (106 . 550) (107 . 28) (121 . 29) (240 . 30) 
    (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 
    37) (239 . 38) (231 . 39) (217 . 40) (235 . 551) (39 . 94) (40 . 95) 
    (41 . 96) (209 . 328) (165 . 329) (168 . 552)) ((120 . 543) (12 . 16) 
    (247 . 544) (162 . 545) (166 . 546) (30 . 75) (33 . 189) (34 . 190) 
    (35 . 191) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) 
    (37 . 213) (38 . 214) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) 
    (63 . 99) (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) 
    (204 . 105) (205 . 106) (206 . 107) (65 . 108) (66 . 215) (67 . 216) 
    (68 . 217) (69 . 218) (70 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (211 . 224) (212 . 225) (233 . 334) (163 . 335) (164 . 336) 
    (167 . 547)) ((30 . 75) (33 . 189) (34 . 190) (35 . 191) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) 
    (58 . 91) (57 . 92) (60 . 93) (182 . 192) (36 . 193) (37 . 213) (38 . 214)
    (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) 
    (206 . 107) (65 . 108) (66 . 215) (67 . 216) (68 . 217) (69 . 218) 
    (70 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) 
    (212 . 241) (12 . 16) (121 . 419) (247 . 365) (106 . 152) (169 . 366) 
    (170 . 420) (186 . 542) (1 . -99)) ((111 . -314) (120 . -314)) ((120 . 
    -312)) ((116 . 541)) ((1 . -345)) ((1 . -340)) ((116 . 540)) ((1 . -16)) 
    ((118 . 537) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (119 . 350) (235 . 351) (172 . 538) (115 . 346) (117 . 347) (157 . 348) 
    (158 . 349) (159 . 539)) ((118 . -352) (111 . -352)) ((111 . 535) (118 . 
    536)) ((1 . -356)) ((1 . -358)) ((116 . 534)) ((1 . -360)) ((1 . -359)) 
    ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (119 . 
    350) (235 . 351) (172 . 538) (115 . 346) (117 . 347) (157 . 348) (158 . 
    349) (159 . 539) (118 . 629)) ((1 . -350)) ((1 . -17)) ((118 . -355) 
    (111 . -355)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6)
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (119 . 350) (235 . 351) (172 . 628)) ((1 . -346)) ((1 . -344)) ((120 . 627
    )) ((1 . -307)) ((120 . -320) (111 . -320)) ((111 . 626) (120 . -319)) 
    ((120 . 625)) ((120 . 624)) ((39 . 94) (40 . 95) (41 . 96) (209 . 328) 
    (165 . 329) (168 . 622) (229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) 
    (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20
    ) (247 . 21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) 
    (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 
    33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) 
    (217 . 40) (235 . 623)) ((1 . -299)) ((116 . 621) (1 . -33)) ((116 . 620))
    ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (107 . 28) (121 . 
    29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 616) 
    (116 . 617) (67 . 618) (106 . 619)) ((1 . -335)) ((116 . 615)) ((116 . 614
    )) ((1 . -330)) ((120 . 613)) ((12 . 16) (33 . 189) (34 . 190) (35 . 191) 
    (247 . 502) (182 . 503) (41 . 504) (179 . 505) (180 . 612) (120 . -259) 
    (111 . -259)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80)
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (209 . 109) (210 . 110) (13 . 7) (33 . 189) (34 . 190) (35 . 
    191) (189 . 111) (124 . 9) (12 . 16) (161 . 112) (182 . 503) (179 . 604) 
    (247 . 605) (245 . 606) (32 . 607) (237 . 608) (176 . 609) (177 . 610) 
    (178 . 611)) ((1 . -193)) ((33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 194) (196 . 602) (12 . 16) (121 . 419) (247 . 365) 
    (106 . 152) (169 . 366) (170 . 420) (86 . 493) (186 . 494) (187 . 495) 
    (188 . 603)) ((33 . 189) (34 . 190) (35 . 191) (182 . 192) (36 . 193) 
    (207 . 289) (111 . -230) (74 . -230)) ((13 . 7) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (245 . 19) 
    (246 . 20) (247 . 21) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 
    27) (107 . 28) (240 . 30) (108 . 32) (109 . 33) (110 . 34) (230 . 35) 
    (112 . 36) (113 . 37) (239 . 38) (121 . 29) (231 . 65) (229 . 1) (227 . 2)
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (222 . 8) (221 . 17) (220 . 18) 
    (219 . 22) (218 . 31) (217 . 427) (228 . 601)) ((111 . -232) (74 . -232)) 
    ((5 . -210) (1 . -210)) ((1 . -196)) ((118 . -243) (111 . -243)) ((1 . 
    -234)) ((1 . -5)) ((1 . -294)) ((33 . 189) (34 . 190) (35 . 191) (182 . 
    192) (36 . 193) (207 . 289) (111 . -284) (74 . -284)) ((229 . 1) (227 . 2)
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22) (102 . 
    23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) 
    (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 
    36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (119 . 350) (235 . 351) 
    (172 . 600)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (119 . 350) (235 . 351) (172 . 599)) ((111 . -279) (74 . -279)) ((12 . 16)
    (121 . 419) (247 . 365) (106 . 152) (169 . 366) (170 . 420) (186 . 421) 
    (173 . 422) (174 . 598) (33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 289)) ((111 . -275) (74 . -275)) ((4 . -371) (3 . -371) 
    (1 . -371)) ((4 . -372) (3 . -372) (1 . -372)) ((118 . 597)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (221 . 17) (220 . 18) (245 . 19) (246 . 20) (219 . 22) (102 . 23) (103 . 
    24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) 
    (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 
    37) (239 . 38) (231 . 39) (217 . 40) (12 . 16) (16 . 247) (235 . 41) 
    (3 . 248) (4 . 249) (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254
    ) (21 . 255) (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) 
    (244 . 261) (119 . 262) (28 . 263) (29 . 264) (247 . 265) (148 . 267) 
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (156 . 275) (147 . 596)) ((229 . 1) (227 . 2) (226 . 3) 
    (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) 
    (245 . 19) (246 . 20) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) 
    (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 
    39) (217 . 40) (12 . 16) (16 . 247) (235 . 41) (3 . 248) (4 . 249) 
    (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) 
    (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) 
    (119 . 262) (28 . 263) (29 . 264) (247 . 265) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) 
    (156 . 275) (147 . 595)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5
    ) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) (245 . 19) (246 . 20) 
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (12 . 16
    ) (16 . 247) (235 . 41) (3 . 248) (4 . 249) (171 . 250) (17 . 251) 
    (18 . 252) (19 . 253) (20 . 254) (21 . 255) (22 . 256) (23 . 257) (24 . 
    258) (27 . 259) (74 . 260) (244 . 261) (119 . 262) (28 . 263) (29 . 264) 
    (247 . 265) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (155 . 274) (156 . 275) (147 . 594)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 41) 
    (244 . 593)) ((111 . 43) (74 . -394) (120 . -394)) ((74 . 592)) ((1 . -390
    )) ((86 . 588) (135 . 589) (139 . 590) (120 . 591)) ((13 . 7) (124 . 9) 
    (117 . 648) (245 . 649) (134 . 650) (1 . -412)) ((111 . 647) (120 . -411) 
    (86 . -411)) ((120 . 643) (86 . 644) (133 . 645) (138 . 646)) ((1 . -401))
    ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) 
    (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21)
    (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 
    28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) 
    (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 
    41) (244 . 584) (141 . 642) (120 . -393)) ((120 . 641) (111 . 43)) 
    ((4 . -387) (3 . -387) (1 . -387)) ((4 . -386) (3 . -386) (1 . -386)) 
    ((25 . 640) (4 . -384) (3 . -384) (1 . -384)) ((4 . -374) (3 . -374) 
    (1 . -374)) ((111 . -276) (74 . -276)) ((111 . -283) (74 . -283)) (
    (111 . -281) (74 . -281)) ((111 . -231) (74 . -231)) ((12 . 16) (121 . 419
    ) (247 . 365) (106 . 152) (169 . 366) (170 . 420) (86 . 493) (186 . 494) 
    (187 . 495) (188 . 639) (33 . 189) (34 . 190) (35 . 191) (182 . 192) 
    (36 . 193) (207 . 289)) ((111 . -226) (74 . -226)) ((121 . 638)) ((121 . 
    -264) (120 . -271) (111 . -271)) ((120 . -270) (111 . -270)) ((120 . -269)
    (111 . -269)) ((120 . -268) (111 . -268)) ((120 . -266) (111 . -266)) 
    ((111 . 637) (120 . -265)) ((120 . 636)) ((120 . -258) (111 . -258)) 
    ((3 . -251) (4 . -251) (1 . -251)) ((1 . -336)) ((1 . -334)) ((116 . 635))
    ((1 . -297)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 634)) ((116 . 633) (1 . -33)) ((1 . -298)) ((1 . -304)) ((229 . 1) 
    (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) 
    (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 21) (219 . 22
    ) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) (107 . 28) 
    (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 34) (230 . 
    35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) (235 . 632)) 
    ((116 . 631)) ((1 . -305)) ((1 . -306)) ((12 . 16) (247 . 630)) ((1 . -295
    )) ((118 . -354) (111 . -354)) ((1 . -351)) ((120 . -321) (111 . -321)) 
    ((1 . -301)) ((116 . 668)) ((1 . -303)) ((116 . 667)) ((1 . -296)) 
    ((120 . -261) (111 . -261)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) 
    (60 . 93) (39 . 94) (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (203 . 103) (64 . 104) (204 . 105) 
    (205 . 106) (206 . 107) (65 . 108) (209 . 109) (210 . 110) (13 . 7) 
    (33 . 189) (34 . 190) (35 . 191) (189 . 111) (124 . 9) (12 . 16) (161 . 
    112) (182 . 503) (179 . 604) (247 . 605) (245 . 606) (32 . 607) (237 . 608
    ) (176 . 666)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80
    ) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (56 . 90) (58 . 91) (57 . 92) (60 . 93) (39 . 94) 
    (40 . 95) (41 . 96) (61 . 97) (62 . 98) (63 . 99) (200 . 100) (201 . 101) 
    (202 . 102) (203 . 103) (64 . 104) (204 . 105) (205 . 106) (206 . 107) 
    (65 . 108) (209 . 109) (210 . 110) (13 . 7) (33 . 189) (34 . 190) (35 . 
    191) (189 . 111) (124 . 9) (12 . 16) (161 . 112) (182 . 503) (179 . 604) 
    (247 . 605) (245 . 606) (32 . 607) (237 . 608) (176 . 609) (177 . 610) 
    (178 . 665)) ((111 . -227) (74 . -227)) ((229 . 1) (227 . 2) (226 . 3) 
    (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) (220 . 18) 
    (245 . 19) (246 . 20) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 
    26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) 
    (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 
    39) (217 . 40) (12 . 16) (16 . 247) (235 . 41) (3 . 248) (4 . 249) 
    (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 255) 
    (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) 
    (119 . 262) (28 . 263) (29 . 264) (247 . 265) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) 
    (156 . 275) (147 . 664)) ((74 . 663)) ((120 . 662)) ((1 . -402)) ((13 . 7)
    (124 . 9) (117 . 659) (245 . 660) (132 . 661) (1 . -418)) ((111 . 658) 
    (86 . -417) (120 . -417)) ((86 . 654) (131 . 655) (137 . 656) (120 . 657))
    ((13 . 7) (124 . 9) (117 . 648) (245 . 649) (134 . 653)) ((12 . 16) 
    (247 . 652)) ((121 . 651)) ((1 . -413)) ((12 . 16) (247 . 681)) ((116 . 
    680)) ((1 . -414)) ((13 . 7) (124 . 9) (245 . 679) (1 . -424)) ((111 . 678
    ) (120 . -423) (86 . -423)) ((120 . 674) (86 . 675) (130 . 676) (136 . 677
    )) ((1 . -403)) ((13 . 7) (124 . 9) (117 . 659) (245 . 660) (132 . 673)) 
    ((12 . 16) (247 . 672)) ((121 . 671)) ((1 . -419)) ((229 . 1) (227 . 2) 
    (226 . 3) (225 . 4) (224 . 5) (223 . 6) (13 . 7) (222 . 8) (124 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (221 . 17) 
    (220 . 18) (245 . 19) (246 . 20) (219 . 22) (102 . 23) (103 . 24) (104 . 
    25) (105 . 26) (106 . 27) (107 . 28) (121 . 29) (240 . 30) (218 . 31) 
    (108 . 32) (109 . 33) (110 . 34) (230 . 35) (112 . 36) (113 . 37) (239 . 
    38) (231 . 39) (217 . 40) (12 . 16) (16 . 247) (235 . 41) (3 . 248) 
    (4 . 249) (171 . 250) (17 . 251) (18 . 252) (19 . 253) (20 . 254) (21 . 
    255) (22 . 256) (23 . 257) (24 . 258) (27 . 259) (74 . 260) (244 . 261) 
    (119 . 262) (28 . 263) (29 . 264) (247 . 265) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) 
    (156 . 275) (147 . 670)) ((4 . -388) (3 . -388) (1 . -388)) ((4 . -385) 
    (3 . -385) (1 . -385)) ((120 . 669)) ((120 . -267) (111 . -267)) ((1 . 
    -302)) ((1 . -300)) ((120 . -272) (111 . -272)) ((4 . -389) (3 . -389) 
    (1 . -389)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 41) (244 . 689)) ((116 . 688)) ((1 . -420)) ((1 . -404)) ((12 . 16)
    (247 . 687) (120 . -428) (111 . -428)) ((111 . 686) (120 . -427)) (
    (120 . 685)) ((13 . 7) (124 . 9) (245 . 684)) ((1 . -425)) ((13 . 7) 
    (124 . 9) (245 . 683)) ((120 . 682)) ((1 . -415)) ((121 . 693)) ((1 . -426
    )) ((1 . -405)) ((12 . 16) (247 . 692)) ((120 . -429) (111 . -429)) 
    ((13 . 7) (124 . 9) (245 . 691)) ((120 . 690) (111 . 43)) ((1 . -421)) 
    ((121 . 695)) ((120 . -430) (111 . -430)) ((12 . 16) (247 . 694)) (
    (120 . 697)) ((229 . 1) (227 . 2) (226 . 3) (225 . 4) (224 . 5) (223 . 6) 
    (13 . 7) (222 . 8) (124 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (221 . 17) (220 . 18) (245 . 19) (246 . 20) (247 . 
    21) (219 . 22) (102 . 23) (103 . 24) (104 . 25) (105 . 26) (106 . 27) 
    (107 . 28) (121 . 29) (240 . 30) (218 . 31) (108 . 32) (109 . 33) (110 . 
    34) (230 . 35) (112 . 36) (113 . 37) (239 . 38) (231 . 39) (217 . 40) 
    (235 . 41) (244 . 696)) ((120 . 698) (111 . 43)) ((1 . -416)) ((1 . -422))
    ))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
